html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	line-height: 150%;
	letter-spacing: 3px;
	margin: 0px;
	padding: 0px;
	background-color: #111;
	height: 100%;
	color: #CCC;
}
#main {
	width: 95%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	min-height: 50px;
	height: 100% !important;
	height: 100vh;
	background-attachment: fixed;
	background-image: url(../img/back.jpg);
	background-repeat: no-repeat;
	background-position: center center;

}
#section-title {
	width: 100%;
	height: 100px;
}

#section-1 {
	height: 90% !important;
	height: 90vh;

}

#section-2 {
	height: 200%;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(img/IMG_0377-Edit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#section-3 {

	background-size: cover;
	clear: left;
	background-attachment: fixed;
	background-image: url(img/back-logo.png);
	background-repeat: no-repeat;
}

#section-4 {
	height: 100% !important;
	height: 100vh;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(img/IMG_0371-Edit.jpg);
	background-repeat: no-repeat;
	clear: left;
}

#section-5 {
	height: 70% !important;
	height: 70vh;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(img/IMG_0578-Edit.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#section-6 {
	height: 100% !important;
	height: 100vh;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(img/back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}


#title {
	width: 485px;
	height: 360px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#title-sub {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-size: 130%;
	font-weight: normal;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 100%;
	position: fixed;
	text-align: right;
	z-index: 999;
}
#header img {
	margin-top: 15px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 {
	display: block;
	font-size: 130%;
	background-color: #C00;
	width: 95%;
	padding-top: 10px;
	padding-right: 0%;
	padding-bottom: 10px;
	padding-left: 5%;
	margin: 0%;
	font-family: Verdana, Geneva, sans-serif;
}
#cast {
	width: 42%;
	float: left;
	text-align: center;
	margin-top: 20px;
	margin-left: 5%;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
#cast a img {
	width: 96%;
	margin-top: 10px;
	margin-bottom: 5px;
}
a {
	font-style: normal;
	text-decoration: none;
	color: #C00;
}
#main #section-4 #location {
	padding: 0px;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
}
#main #section-4 #location img {
	width: 100%;
}
li {
	padding-bottom: 20px;
}
ul {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
table {
	border-collapse: collapse;
	width: 55%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin: 0px;
	padding: 5px;


}


.table_guest {
	padding-left: 15px;
}
#menu {
	font-size: 400%;
	margin: 0px;
	padding: 0px;
	width: 20%;
	position: fixed;
	left: 20px;
	top: 20px;
	z-index: 999;
}

#ticket {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
}
#copy {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	bottom: 0px;
}
#menu div ul   {
	font-family: "Arial Black", Gadget, sans-serif;
	list-style-type: none;
}
#menu div ul li a {
	font-size: 40%;
	background-color: #333;
	width: 100%;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 30px;
}
